.tx-powermail .container-fluid {
    background: #00a7e3;
    color: #fff;
}

.tx-powermail .powermail_fieldwrap{
    clear: both;
    padding-bottom: 15px;
    float: left;
    width: 100%;
}

.tx-powermail .powermail_label {
    width: 30%;
    vertical-align: top;
}

.powermail_field {
    display: inline-block;
    width: 70%;
}

.powermail_fieldwrap_type_text .powermail_field,
.powermail_fieldwrap_type_submit .powermail_field {
    display: block;
    width: 100%;
}

.powermail_fieldwrap_type_submit .powermail_field input {
    margin-right: 0 !important;
}

.powermail_field select.powermail_select {
    width: 100%;
    color: black;
}

.tx-powermail input:not(.powermail_checkbox):not(.powermail_radio):not(.powermail_submit) {
    border: none;
    border-bottom: 1px solid #b2ffee;
    color: #fff;
    background-color: transparent;
    outline-style: none;
    outline-width: 0;
    width: 100%;
}


/* Radio Buttons & Check Boxes*/
.tx-powermail .checkbox label, 
.tx-powermail .radio label {
    padding-left: 25px;
    margin-left: 0;
    position: relative;
}

.tx-powermail .checkbox label input, 
.tx-powermail .radio label input {
    padding-left: 0px;
    margin-left: 0px;
    left: 0;
    top: 0;
    position: absolute;
}

.tx-powermail .checkbox input[type=checkbox], 
.tx-powermail .checkbox-inline input[type=checkbox], 
.tx-powermail .radio input[type=radio], 
.tx-powermail .radio-inline input[type=radio] {
    margin-left: 0;
}

.powermail_fieldwrap_type_radio label,
.powermail_fieldwrap_type_radio .powermail_field{
    width: 100%;
    box-sizing: border-box;
}



.tx-powermail .powermail_legend {
    color: #fff;
    display: block;
    border: 0;
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 18px;
}

.tx-powermail .powermail_confirmation input:not(.powermail_checkbox):not(.powermail_radio):not(.powermail_submit) {
    padding: 0 7px;
    margin: 23px 10px 10px 0;
    width: auto;
    height: 25px;
    border: 1px solid #000;
    color: #000;
    background-color: #fff;
    font-weight: bold;
}

@media screen and (max-width: 991px) {
    .tx-powermail {
        margin-left: -40px;
        margin-right: -40px;
    }
    
    .tx-powermail .container-fluid {
        padding-left: 40px;
        padding-right: 40px; 
    }

    /* Radio Buttons & Check Boxes*/
    .tx-powermail .checkbox label, 
    .tx-powermail .radio label {
        padding-left: 50px;
    }

    .tx-powermail .checkbox input[type=checkbox], 
    .tx-powermail .checkbox-inline input[type=checkbox], 
    .tx-powermail .radio input[type=radio], 
    .tx-powermail .radio-inline input[type=radio] {
        
    }

    .powermail_fieldwrap_type_radio input,
    .powermail_fieldwrap_type_check input {
        border: 1px solid #666;
        background-color: #fff;
        width: 40px !important;
        height: 40px !important;
        box-shadow: inset 3px 3px 15px rgba(0, 0, 0, 0.5);
        background-position: center center;
        background-repeat: no-repeat;
        margin: 0;
        border-radius: 0;
        margin-bottom: 60px;
        
    }  

    .powermail_fieldwrap_type_radio input {
        border-radius: 50%;
    }
    
    input[type=radio]:checked {
        background-image: url(../Images/mobile_radio.png);
    }

    .tx-powermail .powermail_label {
        width: 100%;
        vertical-align: top;
    }
    
    .powermail_field {
        display: inline-block;
        width: 100%;
    }

    .tx-powermail .powermail_legend {
        font-size: 44px;
        line-height: 48px;
    }

    .powermail_fieldwrap_type_submit input {
        height: 70px !important;
        padding-left: 25px !important;
        padding-right: 25px !important;
        float: left !important;
        /* width: 100%; */
        font-size: 25px;
    }  
}
    
